gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Data for . System.ValueType
- Field
  Gtk.SettingsValue An empty value.
- Method
  Gtk.SettingsValue `` Constructor. A , pointer to the underlying C object. A Not for general developer use.
- Field
  System.String The source of this data (usually an rcfile).
- Field
  GLib.Value The data value.